[INCLUDE: common/materials_carpaint.ini]

DisableDev = 1

[Material_CarPaint_Solid]
CarPaintMaterial = EXT_carpaint
ApplyTilingFix=1
FresnelMax = 1
FresnelC = 0.12
BrightnessAdjustment = 0.28 
SpecularMult = 0.6          	 
BaseSpecularColor = #00003D
AmbientSpecular = 1
AmbientSpecularEXP = 1.25
ClearCoatThickness = 0.06
ClearCoatIOR = 1.5        	 
ClearCoatSpecular =1         
UseMetallicReflections = 0.2 
SpecularBase = 0.6, 35
